/*
 Theme Name:   StoneCroft Child
 Theme URI:    -
 Description:  -
 Author:       -
 Author URI:   -
 Template:     bridge
 Version:      1.0.0
 Tags:         wine
 Text Domain:  stonecroft-child
*/

/*age-verification*/
#popmake-3468 .pum-age-button.pum-age-enter.age-enter, #popmake-3468 .pum-age-button.pum-age-exit.age-exit {
	color: #536070 !important;
	border-color: #536070 !important;
}
#popmake-3468 img {
	margin-bottom: 57px;
}
a.dropdown-back:hover {
    color: #CECECE;
}
.header_cart {
    /* float: left; */
    position: absolute;
    left: -70px;
    top: 35px;
    font-size: 18px;
}
.scrolled .header_cart {
    top: 15px;
}
a.dropdown-back {
    color: #fff;
    position: relative;
}
.basket-item-count {
    font-size: 10px;
    position: absolute!important;
    bottom: 7px!important;
    right: -8px!important;
    background-color: #fff;
    color: #000;
    border-radius: 50px;
    height: fit-content;
    padding: 3px 6px;
    line-height: initial;
}
div#popmake-3377 {
    position: absolute;
    top: 40%!important;
    transform: translateY(-50%);
    padding: 90px 20px;
    background-color: transparent;
}
div#pum-3377 {
    background-image: url(https://stonecroft.co.nz/wp-content/uploads/2016/08/roys-hill_v2.jpg);
    background-size: cover;
}
#popmake-3377 h1 {
    color: #fff;
}
.pum-age-form.popmake-age-form.align-center.layout-standard {
    padding-top: 40px;
}
button.pum-age-button {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 5px;
}
button.pum-age-button:hover {
    background-color: #fff;
    color: #000;
}
#pum-3377 img.aligncenter {
    padding-bottom: 150px;
}
#popmake-3377 h1 {
    color: #fff;
    font-weight: 500;
    font-size: 22px;
}

.vc_text_separator.wpb_content_element.full.separator_align_center.shipping-alert {
    border: none;
    margin: 20px 0 40px!important;
}
body:not(.logged-in) .rrp p:last-child, body:not(.logged-in) .rrp p:nth-child(2) {
    display: none!important;
}

/*
.order-total:not(.recurring-total), .cart-subtotal:not(.recurring-total), .shipping:not(.recurring-total), .cart-discount:not(.recurring-total) {
    display: none;
}

.cart-collaterals .cart_totals .shop_table .cart-subtotal,
.cart-collaterals .cart_totals .shop_table .order-total,
.cart-collaterals .cart_totals .shop_table .shipping,
#order_review .woocommerce-checkout-review-order-table .cart-subtotal,
#order_review .woocommerce-checkout-review-order-table .order-total,
#order_review .woocommerce-checkout-review-order-table .shipping {
    display: table-cell;
}*/

nav.main_menu.drop_down.right {display: none; }
p.home-wc {color: #fff; font-size: 22px; font-weight: 300; max-width: 580px; margin: 25px auto!important; }
a.home-wc-btn {
    margin-top: 15px;
    font-size: 19px;
    font-weight: 600;
    color: #fff;
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 5px;
    width: fit-content;
    padding: 8px 30px;
    background: rgba(0,0,0,0.2);
    text-transform: uppercase;
    transition: 0.3s all ease 0s;
    -moz-transition: 0.3s all ease 0s;
    -webkit-transition: 0.3s all ease 0s;
}
a.home-wc-btn:hover{background: #fff; color: #000; transition: 0.3s all ease 0s; -moz-transition: 0.3s all ease 0s; -webkit-transition: 0.3s all ease 0s; }
.vc_custom_1538621835294.home-wc-row {background-position: top!important; }
/*virtual product*/
div.product.virtual div[itemprop=offers] {
    display: none;
}
.virtual span.price {
    display: none!important;
}
.virtual a.button {
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%);
    display: none;
}
.virtual.product {
    position: relative;
}
.virtual.product:hover > a.button:last-child {
    display: block!important;
}
/*virtual product*/
.scroll_to_button {
    margin-top: 50px;
}

.scroll_to_button i, .scroll_to_button a {
    color: #fff !important;
    font-size: 50px;
}

.stonec_review { margin-bottom: 15px; border-bottom: 1px solid #ccc; padding: 10px 0; }
.stonec_review p { font-size: 14px; font-style: italic; margin: 10px 0 !important; }
.stonec_review p.stonec_review_name { font-size: 13px; font-weight: 700; }

#wine_list_id,
#vintage_list_id { width: 250px; height: 50px; margin: 50px 0 30px; font-size: 16px; background: #fff; border: 1px solid #ccc; padding-left: 8px; }
.stonec_reviews_cont { padding-bottom: 40px; }
h3.sc_no_reviews { margin: 40px 0; }

.spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

button#place_order {
    display: block;
}

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

ul.indented { margin: 20px 0 20px 25px !important }
ul.indented li { margin: 10px 0; list-style-type: none; }

body.error404  .content {
    background: url('http://stonecroft.cru.io/wp-content/uploads/2016/09/roys-hill.jpg')no-repeat top center;
    background-size: cover !important;
    background-position: center 5%; }


body.error404 .title_subtitle_holder {
    display: none;
}


body.error404 .container_inner.default_template_holder {
    max-width: 500px;
    margin: -100px auto 0;
}


body.error404 .content .container {
    background: transparent;
}

.page_not_found h2 {
    color: #fff;
    text-shadow: 1px 2px 3px #000;
}

.page_not_found p {
    color: #fff;
    font-size: 20px;
}
.page_not_found a {
    color: #fff;
    border-color: #fff;
}

.header_my_account {
    float: left;
    position: absolute;
    left: -30px;
    top: 35px;
}

.header_my_account a { color: #fff; font-size: 20px; transition: 0.3s all ease 0s; -moz-transition: 0.3s all ease 0s; -webkit-transition: 0.3s all ease 0s; }
.header_my_account a:hover { color: #CECECE; transition: 0.3s all ease 0s; -moz-transition: 0.3s all ease 0s; -webkit-transition: 0.3s all ease 0s; }

header.scrolled .header_my_account { top: 15px; }

.reviews-header {
    overflow: hidden;
}
.reviews-header h3 { float: left; font-size: 24px; margin: 18px 0 0; }
#wine_year_dd {
    width: 85px;
    height: 45px;
    font-size: 16px;
    background: #fff;
    border: 1px solid #ccc;
    padding-left: 8px;
    float: right;
  }


.stonec_review:first-child::before {
    content: 'REVIEWS';
    position: absolute;
    top: -20px;
    font-weight: 600;
    font-size: 24px;
    color: #536070;
    letter-spacing: 1px;
    font-family: 'Raleway', sans-serif;
}
.product_reviews_cont { position: relative; }

span.tagged_as {
    display: none !important;
}

.footer_login a {
    border: 1px solid #fff;
    padding: 6px 10px;
    display: inline-block;
}

.footer_login {
    margin: 19px 0 0;
}
.footer_login a:hover {
    background: #000; color: #fff;
}

b.rating_star.no_rate {
    display: none;
}

.rateit .rateit-range * { display: inline-block; }

.logged_name {
    color: #fff;
    margin-left: -22px;
    width: 200px;
    font-size: 12px; margin-top: -3px;
}

body.home .container_inner.default_template_holder.clearfix.page_container_inner {
    padding: 0;
}

.cc_button_up {display: none; }
body:not(.woocommerce-account) div#pack-preference {display: block!important; }

@media only screen and (max-width: 1000px) {
	.basket-item-count {background: #000; color: #fff;}
	a.dropdown-back {color: #000; position: relative;}
  body.error404 .container_inner.default_template_holder { margin-top: 0; }
  .header_my_account a  { color: #000; }
  .logged_name { color: #000; }
  .q_logo a { left: 0 !important; }
  .logo_wrapper { left: 0 !important; }
  header .q_logo img.mobile { position: absolute !important; }
}

@media only screen and (max-width: 767px) {
    .gate_pass_logo {
      position: absolute;
      top: -90px;
      left: 0;
      right: 0;
      width: 50% !important;
      margin: 0 auto;
  }


  .gate-choices h2 {
      font-size: 16px;
      padding: 0 20px;
  }

  .hide_me_on_mobile {
    display: none;
}

}

@media only screen and (max-width: 425px) {
  .shopping_cart_outer { display: block !important; }
  .header_my_account { left: -20px; }
  .product_reviews_cont { margin: 60px 0 0; }
  #vintage_list_id { margin: 10px 0; }
  .logged_name { font-size: 10px; margin-left: -32px; }
	.header_cart {
    left: -52px;
}

  
}